@font-face {
  font-family: "iconfont-air"; /* Project id 933531 */
  src: url('/web/20241209065407im_/http://sjz-hq.com/template/news/xingzuoqiye1/style/font/iconfont.woff2?t=1702222344093') format('woff2'),
       url('/web/20241209065407im_/http://sjz-hq.com/template/news/xingzuoqiye1/style/font/iconfont.woff?t=1702222344093') format('woff'),
       url('/web/20241209065407im_/http://sjz-hq.com/template/news/xingzuoqiye1/style/font/iconfont.ttf?t=1702222344093') format('truetype');
}

.iconfont-air {
  font-family: "iconfont-air" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-taobao:before {
  content: "\e624";
}

.icon-lianjie:before {
  content: "\e64e";
}

.icon-moon:before {
  content: "\e62a";
}

.icon-mail:before {
  content: "\e600";
}

.icon-chuanzhen:before {
  content: "\e6d6";
}

.icon-tuijian:before {
  content: "\e616";
}

.icon-hot:before {
  content: "\e621";
}

.icon-phone-fill:before {
  content: "\e6d3";
}

.icon-qqqun:before {
  content: "\e688";
}

.icon-bianji:before {
  content: "\e6b0";
}

.icon-setting:before {
  content: "\e632";
}

.icon-link:before {
  content: "\e66f";
}

.icon-line:before {
  content: "\e611";
}

.icon-cry:before {
  content: "\e609";
}

.icon-qq-fill:before {
  content: "\e61b";
}

.icon-weibo-fill:before {
  content: "\e60e1";
}

.icon-douban-fill:before {
  content: "\e615";
}

.icon-qzone-fill:before {
  content: "\e665";
}

.icon-wechat-fill:before {
  content: "\e64d";
}

.icon-quote:before {
  content: "\e630";
}

.icon-search:before {
  content: "\e693";
}

.icon-close:before {
  content: "\e639";
}

.icon-time:before {
  content: "\e000";
}

.icon-pen:before {
  content: "\e614";
}

.icon-qr:before {
  content: "\e640";
}

.icon-user:before {
  content: "\e6851";
}

.icon-qq:before {
  content: "\e62d";
}

.icon-phone:before {
  content: "\e674";
}

.icon-address:before {
  content: "\e675";
}

.icon-refresh:before {
  content: "\e699";
}

.icon-comment:before {
  content: "\e6d8";
}

.icon-friendcircle:before {
  content: "\e6da";
}

.icon-wechat:before {
  content: "\e6de";
}

.icon-qzone:before {
  content: "\e6df";
}

.icon-sofa:before {
  content: "\e6fd";
}

.icon-weibo:before {
  content: "\e6dd";
}

.icon-category:before {
  content: "\e666";
}

.icon-tag:before {
  content: "\e61c1";
}

.icon-close2:before {
  content: "\e612";
}

.icon-thumb:before {
  content: "\e627";
}

.icon-left:before {
  content: "\e64c";
}

.icon-down:before {
  content: "\e6a8";
}

.icon-right:before {
  content: "\e64b1";
}

.icon-top:before {
  content: "\e61f";
}

.icon-service:before {
  content: "\e649";
}

.icon-view:before {
  content: "\e111";
}


/*
     FILE ARCHIVED ON 06:54:07 Dec 09, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:28:40 Aug 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.504
  exclusion.robots: 0.077
  exclusion.robots.policy: 0.065
  esindex: 0.006
  cdx.remote: 7.369
  LoadShardBlock: 107.87 (3)
  PetaboxLoader3.datanode: 68.462 (5)
  PetaboxLoader3.resolve: 449.024 (3)
  load_resource: 528.795 (2)
*/